Browser Requirements for Web Auth

Unanswered Question
Jul 28th, 2008

My configuration is 2 4404 WLCs, version 4.2.130.0, with WCS version 4.2.97.0. We have a guest WLAN set up to do Web Auth to a TACACS server and the local WCS database. I am trying to find a document for this version of WCS that gives minimum browser versions for IE, firefox, netscape, safari, etc. If anyone can point me to this information I would appreciate it.

Thanks,

Deanna

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
dkleimbach Tue, 07/29/2008 - 07:21

I found my own answer.

Internet Explorer 6.0 SP1 or higher is the only browser supported for accessing the controller GUI and for using web authentication.

Actions

This Discussion

 

 

Trending Topics: Other Wireless Mobility

client could not be authenticated
Network Analysis Module (NAM) Products
Cisco 6500 nam
reason 440 driver failure
Cisco password cracker
Cisco Wireless mode